gr-baz Package

Public Attributes | List of all members
RTL2832_NAMESPACE::tuner::params Struct Reference

`#include <rtl2832.h>`

## Public Attributes
log_sink * | message_output
bool | verbose

## Member Data Documentation

## ◆ message_output

log_sink* RTL2832_NAMESPACE::tuner::params::message_output

## ◆ verbose

bool RTL2832_NAMESPACE::tuner::params::verbose

The documentation for this struct was generated from the following file:

- rtl2832.h